<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingTop="30.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:layout_width="@dimen/system_info_image" android:layout_height="@dimen/system_info_image" android:src="@drawable/icon_mm_map_sm" />
        <TextView android:layout_marginLeft="10.0dip" android:text="@string/si_maps" style="@style/system_info_section_title" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:text="@string/si_here_sdk_version" style="@style/system_info_section_heading" />
            <TextView android:id="@id/si_here_sdk_version" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section_title" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip">
            <TextView android:text="@string/si_updated" style="@style/system_info_section_heading" />
            <TextView android:id="@id/si_updated" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section_title" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:text="@string/si_here_map_version" style="@style/system_info_section_heading" />
        <TextView android:id="@id/si_map_version" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:text="@string/si_offline_maps" style="@style/system_info_section_heading" />
        <TextView android:id="@id/si_offline_maps" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:text="@string/si_maps_data_verified" style="@style/system_info_section_heading" />
            <TextView android:id="@id/si_maps_data_verified" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section_title" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip">
            <TextView android:text="@string/si_maps_voices_verified" style="@style/system_info_section_heading" />
            <TextView android:id="@id/si_maps_voices_verified" android:layout_marginTop="3.0dip" android:text="@string/si_no_data" style="@style/system_info_section_title" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>